<link rel="stylesheet" type="text/css" href="/assets/components/footer/style.css">

<footer class="footer">
    <div class="footer_buttons">
        <input type="button" value="Startseite" id="https://princep.de/">
        <input type="button" value="Regeln" id="https://princep.de/rules">
        <input type="button" value="Autos" id="https://princep.de/cars">
        <input type="button" value="Team" id="https://princep.de/team">
    </div>
    <div class="footer_content">
        <div class="footer_info">
            <h1>Was ist Princep</h1>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid dolores dolorum earum error facilis, ipsum officiis pariatur quos sequi tenetur. Beatae cupiditate deleniti ea error ex inventore iure, quod veniam!
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium exercitationem ipsam magni necessitatibus nesciunt nihil non voluptas voluptatum! Animi aperiam commodi dignissimos eveniet fugiat optio quis ratione reiciendis sed sunt.
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias architecto, assumenda consequatur enim perferendis quisquam repudiandae! A deleniti eius error itaque laborum libero, nobis perferendis quaerat repellendus repudiandae ut vel!
            </p>
        </div>
        <div class="footer_links">
            <a href="https://discord.com/invite/6rMgNTa5" target="_blank" rel="noopener noreferrer">Discord</a><br>
            <a href="https://cfx.re/join/dyklgj" target="_blank" rel="noopener noreferrer">Zum Server verbinden</a><br>
            <a href="ts3server://princep.de:9987">Teamspeak</a>
        </div>
    </div>
</footer>